Subject: Re: [ ] lists
From: "Jim Borum" <[email-masked]>
To: "Mike" <[email-masked]>, <[email-masked]>
Date: Thu, 14 Jun 2007 11:31:46 -0400

Mike,

We are creating a ramp up plan for calling.  Steve and I discussed testing different list within the larger file you are sending us.  Do you know what SPH (Sales Per Hour) we need to be at in order for a list to be productive from LLP's side of the equation.  We can't determine because we don't have all of the information that goes into that equation such as Pay rate, etc.  

We are also working on a ramp up plan regarding the number of reps/hrs for Steve. 

Please advise and keep Steve advised. (I know he does not always check his email)

Thanks, 
Jim 
Jim Borum, Vice President
RDI Marketing Services
Main Office: Cincinnati, Ohio 
800-688-2367 direct
[email-masked]

  ----- Original Message ----- 
  From: Mike 
  To: Jim Borum 
  Sent: Wednesday, June 13, 2007 6:32 PM
  Subject: [ ] lists

  Jim,
  Steve wanted me to contact you regarding the lists that we will be sending over for your groups to call on.  I have requested that the lists be built with the order dates included with the exported data.  The problem with one of the lists is that the date was not a needed field that they use.  This may not be included for that one list that was already exported.  I requested a new list for all existing customers to be pulled and sorted by order dates.  I also requested that they send over the most recent order and to not send duplicate IDs.  These particular orders will have the capability to track.  I will let you know if I find out any other information regarding these.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]